@font-face {
    font-family: 'pbminfotech-base-icons';
    src: url('../font/pbminfotech-base-icons.eot?17168873');
    src: url('../font/pbminfotech-base-icons.eot?17168873#iefix') format('embedded-opentype'), url('../font/pbminfotech-base-icons.woff2?17168873') format('woff2'), url('../font/pbminfotech-base-icons.woff?17168873') format('woff'), url('../font/pbminfotech-base-icons.ttf?17168873') format('truetype'), url('../font/pbminfotech-base-icons.svg?17168873#pbminfotech-base-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */

/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */

/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'pbminfotech-base-icons';
    src: url('../font/pbminfotech-base-icons.svg?17168873#pbminfotech-base-icons') format('svg');
  }
}
*/

[class^="pbmit-base-icon-"]:before,
[class*=" pbmit-base-icon-"]:before {
    font-family: "pbminfotech-base-icons";
    font-style: normal;
    font-weight: normal;
    speak: never;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.pbmit-base-icon-arrow-up:before {
    content: '\e800';
}

/* 'î €' */

.pbmit-base-icon-chat:before {
    content: '\e801';
}

/* 'î ' */

.pbmit-base-icon-calendar:before {
    content: '\e802';
}

/* 'î ‚' */

.pbmit-base-icon-heart:before {
    content: '\e803';
}

/* 'î ƒ' */

.pbmit-base-icon-customer:before {
    content: '\e804';
}

/* 'î „' */

.pbmit-base-icon-quote-1:before {
    content: '\e805';
}

/* 'î …' */

.pbmit-base-icon-right-open:before {
    content: '\e806';
}

/* 'î †' */

.pbmit-base-icon-left-open:before {
    content: '\e807';
}

/* 'î ‡' */

.pbmit-base-icon-user:before {
    content: '\e808';
}

/* 'î ˆ' */

.pbmit-base-icon-chat-4:before {
    content: '\e809';
}

/* 'î ‰' */

.pbmit-base-icon-folder-open:before {
    content: '\e80a';
}

/* 'î Š' */

.pbmit-base-icon-tags:before {
    content: '\e80b';
}

/* 'î ‹' */

.pbmit-base-icon-share:before {
    content: '\e80c';
}

/* 'î Œ' */

.pbmit-base-icon-facebook-logo:before {
    content: '\e80d';
}

/* 'î ' */

.pbmit-base-icon-location:before {
    content: '\e80e';
}

/* 'î Ž' */

.pbmit-base-icon-linkedin-logo:before {
    content: '\e80f';
}

/* 'î ' */

.pbmit-base-icon-next-1:before {
    content: '\e810';
}

/* 'î ' */

.pbmit-base-icon-down-open-big:before {
    content: '\e811';
}

/* 'î ‘' */

.pbmit-base-icon-up-open-big:before {
    content: '\e812';
}

/* 'î ’' */

.pbmit-base-icon-cancel:before {
    content: '\e813';
}

/* 'î “' */

.pbmit-base-icon-angle-right:before {
    content: '\e814';
}

/* 'î ”' */

.pbmit-base-icon-arrow-right:before {
    content: '\e815';
}

/* 'î •' */

.pbmit-base-icon-aside:before {
    content: '\e816';
}

/* 'î –' */

.pbmit-base-icon-music:before {
    content: '\e817';
}

/* 'î —' */

.pbmit-base-icon-plus:before {
    content: '\e818';
}

/* 'î ˜' */

.pbmit-base-icon-quote-2:before {
    content: '\e819';
}

/* 'î ™' */

.pbmit-base-icon-right-arrow:before {
    content: '\e81a';
}

/* 'î š' */

.pbmit-base-icon-gallery:before {
    content: '\e81b';
}

/* 'î ›' */

.pbmit-base-icon-right-small:before {
    content: '\e81c';
}

/* 'î œ' */

.pbmit-base-icon-left-small:before {
    content: '\e81d';
}

/* 'î ' */

.pbmit-base-icon-angle-left:before {
    content: '\e81e';
}

/* 'î ž' */

.pbmit-base-icon-arrow-left:before {
    content: '\e81f';
}

/* 'î Ÿ' */

.pbmit-base-icon-pin:before {
    content: '\e820';
}

/* 'î  ' */

.pbmit-base-icon-mail:before {
    content: '\e821';
}

/* 'î ¡' */

.pbmit-base-icon-search-1:before {
    content: '\e822';
}

/* 'î ¢' */

.pbmit-base-icon-shopping-cart:before {
    content: '\e823';
}

/* 'î £' */

.pbmit-base-icon-phone-1:before {
    content: '\e824';
}

/* 'î ¤' */

.pbmit-base-icon-apple-logo:before {
    content: '\e825';
}

/* 'î ¥' */

.pbmit-base-icon-quote-left:before {
    content: '\e826';
}

/* 'î ¦' */

.pbmit-base-icon-google-play:before {
    content: '\e827';
}

/* 'î §' */

.pbmit-base-icon-calendar-2:before {
    content: '\e828';
}

/* 'î ¨' */

.pbmit-base-icon-menu-1:before {
    content: '\e829';
}

/* 'î ©' */

.pbmit-base-icon-check:before {
    content: '\e82a';
}

/* 'î ª' */

.pbmit-base-icon-quote:before {
    content: '\e82b';
}

/* 'î «' */

.pbmit-base-icon-align-left:before {
    content: '\e82c';
}

/* 'î ¬' */

.pbmit-base-icon-shopping-cart-1:before {
    content: '\e82d';
}

/* 'î ­' */

.pbmit-base-icon-star-1:before {
    content: '\e82e';
}

/* 'î ®' */

.pbmit-base-icon-arrow-right-1:before {
    content: '\e82f';
}

/* 'î ¯' */

.pbmit-base-icon-sticky:before {
    content: '\e830';
}

/* 'î °' */

.pbmit-base-icon-pin-outline:before {
    content: '\e831';
}

/* 'î ±' */

.pbmit-base-icon-clock:before {
    content: '\e832';
}

/* 'î ²' */

.pbmit-base-icon-phone:before {
    content: '\e833';
}

/* 'î ³' */

.pbmit-base-icon-calendar-silhouette:before {
    content: '\e834';
}

/* 'î ´' */

.pbmit-base-icon-user-1:before {
    content: '\e835';
}

/* 'î µ' */

.pbmit-base-icon-clock-1:before {
    content: '\e836';
}

/* 'î ¶' */

.pbmit-base-icon-label:before {
    content: '\e837';
}

/* 'î ·' */

.pbmit-base-icon-speech-bubble:before {
    content: '\e838';
}

/* 'î ¸' */

.pbmit-base-icon-play:before {
    content: '\e839';
}

/* 'î ¹' */

.pbmit-base-icon-left-quote:before {
    content: '\e83a';
}

/* 'î º' */

.pbmit-base-icon-check-1:before {
    content: '\e83b';
}

/* 'î »' */

.pbmit-base-icon-doc-file:before {
    content: '\e83c';
}

/* 'î ¼' */

.pbmit-base-icon-pdf-file:before {
    content: '\e83d';
}

/* 'î ½' */

.pbmit-base-icon-bell:before {
    content: '\e83e';
}

/* 'î ¾' */

.pbmit-base-icon-quote-3:before {
    content: '\e83f';
}

/* 'î ¿' */

.pbmit-base-icon-right-arrow-1:before {
    content: '\e840';
}

/* 'î¡€' */

.pbmit-base-icon-arrow-righ:before {
    content: '\e841';
}

/* 'î¡' */

.pbmit-base-icon-divide:before {
    content: '\e842';
}

/* 'î¡‚' */

.pbmit-base-icon-star:before {
    content: '\e843';
}

/* 'î¡ƒ' */

.pbmit-base-icon-calendar-1:before {
    content: '\e844';
}

/* 'î¡„' */

.pbmit-base-icon-quote-4:before {
    content: '\e845';
}

/* 'î¡…' */

.pbmit-base-icon-left:before {
    content: '\e846';
}

/* 'î¡†' */

.pbmit-base-icon-star-line:before {
    content: '\e847';
}

/* 'î¡‡' */

.pbmit-base-icon-categories:before {
    content: '\e848';
}

/* 'î¡ˆ' */

.pbmit-base-icon-bookmark:before {
    content: '\e849';
}

/* 'î¡‰' */

.pbmit-base-icon-id-card:before {
    content: '\e84a';
}

/* 'î¡Š' */

.pbmit-base-icon-chemistry:before {
    content: '\e84b';
}

/* 'î¡‹' */

.pbmit-base-icon-heart-empty:before {
    content: '\e84c';
}

/* 'î¡Œ' */

.pbmit-base-icon-comment:before {
    content: '\e84d';
}

/* 'î¡' */

.pbmit-base-icon-left-arrow-1:before {
    content: '\e84e';
}

/* 'î¡Ž' */

.pbmit-base-icon-next:before {
    content: '\e84f';
}

/* 'î¡' */

.pbmit-base-icon-loupe:before {
    content: '\e850';
}

/* 'î¡' */

.pbmit-base-icon-turn-right:before {
    content: '\e851';
}

/* 'î¡‘' */

.pbmit-base-icon-fire-flame:before {
    content: '\e852';
}

/* 'î¡’' */

.pbmit-base-icon-star-2:before {
    content: '\e853';
}

/* 'î¡“' */

.pbmit-base-icon-price-tag:before {
    content: '\e854';
}

/* 'î¡”' */

.pbmit-base-icon-forward:before {
    content: '\e855';
}

/* 'î¡•' */

.pbmit-base-icon-shopping-bag:before {
    content: '\e856';
}

/* 'î¡–' */

.pbmit-base-icon-arrow-up-1:before {
    content: '\e857';
}

/* 'î¡—' */

.pbmit-base-icon-right-arrow-2:before {
    content: '\e858';
}

/* 'î¡˜' */

.pbmit-base-icon-left-dir:before {
    content: '\e859';
}

/* 'î¡™' */

.pbmit-base-icon-right-dir:before {
    content: '\e85a';
}

/* 'î¡š' */

.pbmit-base-icon-quote-5:before {
    content: '\e85b';
}

/* 'î¡›' */

.pbmit-base-icon-down-arrow:before {
    content: '\e85c';
}

/* 'î¡œ' */

.pbmit-base-icon-comment-alt:before {
    content: '\e85e';
}

/* 'î¡ž' */

.pbmit-base-icon-close-circular-button-symbol:before {
    content: '\e860';
}

/* 'î¡ ' */

.pbmit-base-icon-arroba:before {
    content: '\e86a';
}

/* 'î¡ª' */

.pbmit-base-icon-pause:before {
    content: '\e87c';
}

/* 'î¡¼' */

.pbmit-base-icon-play-button:before {
    content: '\e87d';
}

/* 'î¡½' */

.pbmit-base-icon-full-stop:before {
    content: '\e881';
}

/* 'î¢' */

.pbmit-base-icon-pointed-star:before {
    content: '\e883';
}

/* 'î¢ƒ' */

.pbmit-base-icon-next-2:before {
    content: '\e884';
}

/* 'î¢„' */

.pbmit-base-icon-double-check:before {
    content: '\e886';
}

/* 'î¢†' */

.pbmit-base-icon-enginix-star:before {
    content: '\e88d';
}

/* 'î¢' */

.pbmit-base-icon-download:before {
    content: '\e88f';
}

/* 'î¢' */

.pbmit-base-icon-whatsapp:before {
    content: '\e891';
}

/* 'î¢‘' */

.pbmit-base-icon-twitter-2:before {
    content: '\e895';
}

/* 'î¢•' */

.pbmit-base-icon-tick-1:before {
    content: '\e89a';
}

/* 'î¢š' */

.pbmit-base-icon-tiktok:before {
    content: '\e8a1';
}

/* 'î¢¡' */

.pbmit-base-icon-search:before {
    content: '\e8c4';
}

/* 'î£„' */

.pbmit-base-icon-pdf:before {
    content: '\e8d4';
}

/* 'î£”' */

.pbmit-base-icon-facebook:before {
    content: '\f09a';
}

/* 'ï‚š' */

.pbmit-base-icon-menu:before {
    content: '\f0c9';
}

/* 'ïƒ‰' */

.pbmit-base-icon-mail-alt:before {
    content: '\f0e0';
}

/* 'ïƒ ' */

.pbmit-base-icon-comment-empty:before {
    content: '\f0e5';
}

/* 'ïƒ¥' */

.pbmit-base-icon-chat-empty:before {
    content: '\f0e6';
}

/* 'ïƒ¦' */

.pbmit-base-icon-angle-double-right:before {
    content: '\f101';
}

/* 'ï„' */

.pbmit-base-icon-reply:before {
    content: '\f112';
}

/* 'ï„’' */

.pbmit-base-icon-folder-open-empty:before {
    content: '\f115';
}

/* 'ï„•' */

.pbmit-base-icon-ok-squared:before {
    content: '\f14a';
}

/* 'ï…Š' */

.pbmit-base-icon-youtube-play:before {
    content: '\f16a';
}

/* 'ï…ª' */

.pbmit-base-icon-instagram:before {
    content: '\f16d';
}

/* 'ï…­' */

.pbmit-base-icon-flickr:before {
    content: '\f16e';
}

/* 'ï…®' */

.pbmit-base-icon-paper-plane:before {
    content: '\f1d8';
}

/* 'ï‡˜' */

.pbmit-base-icon-pinterest:before {
    content: '\f231';
}

/* 'ïˆ±' */

.pbmit-base-icon-vimeo-1:before {
    content: '\f27d';
}

/* 'ï‰½' */

.pbmit-base-icon-reddit:before {
    content: '\f281';
}

/* 'ïŠ' */

.pbmit-base-icon-user-circle:before {
    content: '\f2bd';
}

/* 'ïŠ½' */

.pbmit-base-icon-facebook-squared:before {
    content: '\f308';
}

/* 'ïŒˆ' */

.pbmit-base-icon-linkedin-squared:before {
    content: '\f30c';
}

/* 'ïŒŒ' */